aboutsummaryrefslogtreecommitdiff
path: root/browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh
diff options
context:
space:
mode:
authorBeatLink <beatlink@protonmail.com>2019-07-17 14:02:01 -0500
committerBeatLink <beatlink@protonmail.com>2019-07-17 14:02:01 -0500
commitc909d5c6b8370d614b24f925cedc717c4018ced2 (patch)
tree0e046b87f6417a16661212e3ab5a72469e8bdd66 /browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh
parentmake installations more quiet (diff)
downloadlibrewolf-linux-c909d5c6b8370d614b24f925cedc717c4018ced2.tar.gz
librewolf-linux-c909d5c6b8370d614b24f925cedc717c4018ced2.tar.bz2
librewolf-linux-c909d5c6b8370d614b24f925cedc717c4018ced2.zip
Move bootstrapping to the compilation stage
Diffstat (limited to 'browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh')
-rwxr-xr-xbrowser/linux/binary_tarball/scripts/1_Install_Dependencies.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh b/browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh
index 9839601..0230e0d 100755
--- a/browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh
+++ b/browser/linux/binary_tarball/scripts/1_Install_Dependencies.sh
@@ -2,10 +2,10 @@
printf "\n\n-------------------------------------- DEPENDENCY INSTALLATION ---------------------------------------------\n";
printf "\nInstalling dependencies\n";
-apt-get update -qq && apt-get install -qqy python python3 wget;
-wget https://hg.mozilla.org/mozilla-central/raw-file/default/python/mozboot/bin/bootstrap.py;
-python ./bootstrap.py --application-choice=browser --no-interactive || true
-rm -f ./bootstrap.py;
+apt-get update -qq && apt-get install -qqy mercurial wget; #python python3 wget;
+# wget https://hg.mozilla.org/mozilla-central/raw-file/default/python/mozboot/bin/bootstrap.py;
+# python ./bootstrap.py --application-choice=browser --no-interactive || true
+# rm -f ./bootstrap.py;
# adds the new rust install to PATH
# printf "\nAdding new rust install to PATH\n";
bgstack15